/* VERSION 1.0
	Author: Stephanie Finken
	Contact: sfinken@wsol.com

	CONTENTS ----------

	RESET


	COLOR GUIDE

	BLACK:		#000000
	DARK GREY:	#777777
	LIGHT GREY:	#F3F3F3
	WHITE: 		#FFFFFF
	DARK BLUE:	#00629C
	YELLOW:		#F4BF08
	LIGHT BLUE: #C2E5F7

 */




/* 1. =import RESET and patterns CSS
---------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------  */



/* 4. =TEMPLATE ELEMENTS / PAGE COMPONENTS
---------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------  */

/* =body & container */
	html, #aspnetForm { background: #000;}
	body { background: #d6d6d6 url(/core/images/ui/ptn_g-dk.gif) repeat; }

/* =masthead */

	.masthead { background: url(/core/images/ui/bg-masthead.jpg) repeat #fff; }

/* =nav-utility  */
	.utility ul{float:right;}
	.utility a:link, .utility a:visited { color: #fff; text-transform:uppercase; padding:0 1.2em;}
	.utility a:hover{color:#FFF8CA; /*color:#74c5f3*/}
	.utility a img { display: inline; vertical-align: middle;}

	.utility .runTogether a
	{
	    padding-left: 5px;
	    padding-right: 1px;
	}

/* =search ----------------------------------------------------- */

	.search-field { display: inline-block;}
	.search input.search-field {width:204px; height:25px; float:left; border: 2px solid #BBBBBB; padding: 0px 0 0px 8px;}
	.search-field, input[type="text"].search-field{ /*width: 204px; height: 25px; float:left;*/ line-height:22px;  color:#999 }
	.search-field:focus { background: #fff;}
	.search-btn { display: inline-block;  height: 29px; padding:0 1.5em; background: url(/core/images/ui/bg-nav.gif) left top;
	border: none; color:#fff; text-transform:uppercase }
	.search-btn:hover{background:url(/core/images/ui/bg-nav-hover.gif) repeat-x left -8px; }
/* = secton-banner ------------------------------------ */
	.section-banner img { display: block; width: 100%;}

/* =nav-main ------------------------------------------------ */

	.nav-bar { position: relative; z-index:100; border-bottom:5px solid #bfd731 /* red #c60000*/; margin-top:.75em;}
	
	/* MCOMM EDIT TO NAV BAR FONT SIZE */
	.nav-bar a:link, .nav-bar a:visited{line-height:2em; font-size:12px !important;}
	
	
	.nav-main {  background: url(/core/images/ui/bg-nav.gif) repeat-x bottom #005b96; float: left;
  width: 100%;
 }
	.ie6 .nav-main ul{width:640px;}
	/* hovers and colors */
/*	.nav-main a:link, .nav-main a:visited { /*line-height: 2.5em;*!/ padding: .844em 1.2em 0; color: #dbfaff; /* red #fff8ca;*!/ text-transform: uppercase; }*/

	/* MCOMM EDIT TO NAV BAR ITEM SPACING */
		.nav-main a:link, .nav-main a:visited { /*line-height: 2.5em;*/
   padding: .844em 16px 0;
   color: #dbfaff; /* red #fff8ca;*/ text-transform: uppercase; }
	.nav-main a:hover, .nav-main a:active { background-color: #8b0000; color: #FFFFFF; background-position: right top;}

/* =nav-section -------------------------------------------- */

	.gradient{background: -moz-linear-gradient(top,  rgba(71,71,71,0.35) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(71,71,71,0.35)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(71,71,71,0.35) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(71,71,71,0.35) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(71,71,71,0.35) 0%,rgba(255,255,255,0) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(71,71,71,0.35) 0%,rgba(255,255,255,0) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59474747', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */

}


	.nav-type{ margin-top:.655em; background-color:#28a8e0;/* red url(/core/images/ui/bg-quicklinks.gif) repeat-x left bottom;*/}
	.nav-type li{border-left:1px solid #57c9fa /* red #C00*/;}
	.nav-type a:link, .nav-type a:visited{color:#D3F7FC;/* red color:#feba78;*/ padding: .288em 1.8em 0}

	.nav-type a:hover{background:#0079ad;/* red background:#670000;*/ color:#fff}

/* calendar */


/* =footer -- */
	.footer-nav{background:url(/core/images/ui/bg-footernav.gif) repeat-x; padding:.95em 0;}
	.footer-nav ul.pipe{padding-top:.75em;}
	.footer-nav li{border-width:2px; line-height:1em}
	.footer-nav a, .footer-nav a:link, .footer-nav a:visited{color:#fff; padding:0 .667em}
	.footer-nav a:hover{color:#FFF8CA;}

	.footer-nav .sm a{padding:0 3px;}
	.footer { padding:.65em 0 2em; color:#bbb; background:#000; font-size:11px;}

	.stream { background:#191919; position:relative}
	.stream p{color:#fff8ca;}
	.stream a:link, .stream a:visited {color:#fff8ca; text-decoration:underline;}
	.stream .mod-inner { padding: 0 12px;}
	.stream .mod-inner img{padding: 5px 8px 8px 0;}

	.stream-arrow{position:absolute; right:56px; top:-16px;}


/* =GRID AND LAYOUT (DEFAULT)
---------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------  */

	/* general non-semantic layout conventions */

	#container { margin: 0 auto; position:relative }
		.ie6 #container{ margin:0 auto; }

	.oldie .content-wrapper { border-left: 1px solid #CCC; border-right: 1px solid #CCC;}
	.inner { margin: 0 auto; width: 960px;}

	.content-wrapper { position: static;}

/* =PAGE COMPONENTS
-------------------------------------------------------------------- */

	.dateicon{background:url(/core/images/ui/bg-date-icon.gif) repeat-x bottom #fff; border:1px solid #ccc; margin:0 16px 0 5px; line-height:1.15em}
	.month{text-transform:uppercase; text-align:center; font-size:1.25em; color:#9AB312; /* red color:#C00;*/ border-bottom:1px solid #e3e3e3;padding: 5px 0 2px;}
	.day{ padding:3px; text-align:center;}

	.pager {position: absolute; z-index: 9999; bottom: 14px; }
	.pager li{padding:0 5px;}
	.pager a, .pager a:link, .pager a:visited{text-indent:-9999px; background:url(/core/images/ui/pager-sprite.png) left 0 no-repeat; width:12px; padding:0;}
	.pager a:hover, .pager li.selected a{background-position:right 0;}

	.fixWid{width:144px; word-wrap: break-word;}

/* =FOOTER
--------------------------------------------------------------------- */
	.footer li { padding-left: 0;}


/* =GENERAL TYPOGRAPHY
---------------------------------------------------------------------*/

	body, select, input, textarea { font: 12px/20px Verdana, Arial, sans-serif; color: #777;}

	/*= TitilliumText font */
	@font-face {
    font-family: 'TitilliumText22LRegular';
    src: url('/core/fonts/TitilliumText22L003-webfont.eot');
    src: url('/core/fonts/TitilliumText22L003-webfont.eot?#iefix') format('embedded-opentype'),
         url('/core/fonts/TitilliumText22L003-webfont.woff') format('woff'),
         url('/core/fonts/TitilliumText22L003-webfont.ttf') format('truetype'),
         url('/core/fonts/TitilliumText22L003-webfont.svg#TitilliumText22LRegular') format('svg');
    font-weight: normal;
    font-style: normal;

	}

	@font-face {
    font-family: 'TitilliumText22LBold';
    src: url('/core/fonts/TitilliumText22L005-webfont.eot');
    src: url('/core/fonts/TitilliumText22L005-webfont.eot?#iefix') format('embedded-opentype'),
         url('/core/fonts/TitilliumText22L005-webfont.woff') format('woff'),
         url('/core/fonts/TitilliumText22L005-webfont.ttf') format('truetype'),
         url('/core/fonts/TitilliumText22L005-webfont.svg#TitilliumText22LBold') format('svg');
    font-weight: normal;
    font-style: normal;

	}

	.utility, .nav-bar, .search-btn {font-family:'TitilliumText22LRegular', Verdana, Arial, sans-serif;}

	h1, h2, h3, .h1, .h2, .h3 { font-family: 'TitilliumText22LRegular', Verdana, Arial, sans-serif;}
	.month, h1 strong, .h1 strong, h5 { font-family: 'TitilliumText22LBold', Verdana, Arial, sans-serif;}

	p { margin: .66666667em 0; color: #525252;}
	.mod p{ color: #666;}

	/*strong { color: #333;}*/

	h1, h2, h3, h4, h5 { position: relative; font-weight: normal;}
	h1, h2, .h1, .h2 { line-height: 1; color:#004c77;}
	h1, .h1 { font-size:2.167em; margin-bottom: .77778em; Verdana, sans-serif;}

	h2, .h2, .h2 a, h2 a, h4 { font-size: 1.875em; text-decoration: none; font-family:'TitilliumText22LBold', Verdana, sans-serif;} /* (21px ..21/12) */

	h3, .h3 { font-size: 1.5em; color:#004c77; margin: 1.25em 0 1em 0;}
	h4, .h4 { font-size: 1.3333em; color: #8b0000; margin-top: 1em; }
	h5, .h5{ font-size:1.3333em; color: #333; padding-top: .833333em;}
	h5 a:link, h5 a:visited{text-decoration: none;}

	.main h2{border-bottom:1px solid #abbbcc; padding:.75em 0 .35em; margin: .65em 0; }
	.main h4, .main .h4{text-transform: uppercase; padding: .5em 0;}

	.page-tools { border-bottom: 1px solid #555;}
	.breadcrumb li { font-size: 1em; font-weight: 200; }
	.breadcrumb a:link { color:#fff; text-decoration:underline;}
	.nav-global a:link, .nav-global a:visited{color:#888;}
	.nav-global a:hover{color:#444}

	.org { background:#28a8e0/* red 313131*/;}
	.org-title { float: left; color: #fff; text-transform:uppercase; margin: 0;} /* (14px ..14/12) */
	.org-title strong { }

	.subheader{font-weight:bold; color:#fff8ca;}

	ul { margin-bottom: 1em;}
	ul li { line-height: 1.5em; padding-left: 1.5em;}
	.ie6 ul li {line-height:15px;}
	.masthead li, .footer li { background: none;}
	.bar{border-right:1px solid #777; margin-right: 4px; padding-right: 4px;}

	/* things that are small */
	.small { font-size: .91666667em; /* (11px ..11/12) */}
	.tiny { font-size: .83333333em; /* (10px ..10/12) */}

	/* things that are big */
	.quotation-text { padding-top: 1em; padding-right: 20%; margin-bottom: .5em; font-size: 1.3333333em; line-height: 1.333333em; color: #058BB1; background: url(/core/images/ui/rule_dashed.gif) repeat-x left top; }
	.quotation-caption { display: block; margin: .5em 0 0 0; padding-bottom: 1.133333em;}
	.quotation-no-caption { display: block; margin: 0 0 0 0; padding-bottom: 1em; height: 6px; background: url(/core/images/ui/rule_dashed.gif) repeat-x left center; }
	.large-text, a.large-text, a.large-text:link, a.large-text:visited{font-size:1.333em}

	/*things that are uppercase */
	.search, #content-1 h5{ text-transform: uppercase;}

	.byline, .caption, .detail, .quotation-caption { font-style: italic; color: #9e9e9e;}
	.byline { margin: 1em 0;}

	/* image and caption styles for work area */
	.block-right-1-2, .block-right-1-3, .block-right-1-4,
	.block-left-1-2, .block-left-1-3, .block-left-1-4 { display: block; font-style: italic; font-size: 11px; color: #666; line-height: 1.4em;}

	.block-right-1-2 img, .block-right-1-3 img, .block-right-1-4 img,
	.block-left-1-2 img, .block-left-1-3 img, .block-left-1-4 img { display: block; padding: 0; margin: 0 0 1em 0; max-width:100%;}

	.block-right-1-2 span, .block-right-1-3 span, .block-right-1-4 span,
	.block-left-1-2 span, .block-left-1-3 span, .block-left-1-4 span { display: block; margin: .666667em 0;}

	/*.block-right-1-2, .block-right-1-3, .block-right-1-4 { float: right; padding: 2.5% 0 2.5% 2.5%; }
	.block-left-1-2, .block-left-1-3, .block-left-1-4 { float: left; padding: 2.5% 2.5% 2.5% 0; }

	.block-right-1-2, .block-left-1-2 { width: 47.50%; }
	.block-right-1-3, .block-left-1-3  { width: 30%; }
	.block-right-1-4, .block-left-1-4 { width: 22.50%; }
		*/
/* =LINKS
---------------------------------------------------------------------*/

	a:link { color: #004c77;}
	a:visited { color: #004c77; }
	a:hover { color: #007dc4; }
	a:active { color: #007dc4; }

	.main  a:link {/* red color:#a20000;*/ color:#008acf; text-decoration:underline;}
	.main a:visited {/* red color:#790000;*/color:#466980; text-decoration:underline;}
	.main a:hover, .main a:active {/* redcolor: #dd0000;*/color:#004573; text-decoration:underline;}
	.main a.btn:link, .main a.btn:visited { color: #fff; text-decoration: none; }

/*= featured event */
	.featured p {font-size: 11px; line-height: 1.6;}

/*= homepage announcements */
	.announcements h3 { margin: 1em 0 .6em 0;}
	.announcements .bd { padding-right: 8px; padding-left: 10px;}
	.ie6 .rotator { width: 640px;}

/*= ektron calendar*/
	#dv-calendar { float: none; clear: both; overflow: hidden;}
	table.calendar { float: left; border: 1px solid #ccc; /*width: 265px;*/ margin-bottom: 1em;}
	.calendar a:link, .calendar a:visited { text-decoration: none; }
	.calendar .other-month, .calendar .day-link { background: #F1EDED; color:#333;}
	.calendar .other-month{color:#aaa;}
	.calendar .event-day { background: #c6e5f7;}
	.calendar .event-day a:link, .calendar .event-day a:visited { color: #127BB8 !important;}
	.calendar .selected-day { background: #004C77 !important;  color: #fff; font-weight:bold;}
	.calendar .current-day { background: #fff !important;  color: #004C77; font-weight:bold;}
	.calendar td, .calendar th { line-height: 25px; padding:0;}
	.calendar td.other-month, .calendar td.day-link,
	.calendar td.event-day, .calendar td.selected-day, .calendar .current-day { border: 1px solid #bbb; padding:0px 5px; text-align:center;}
	.calendar th {background: #444; color:#eee; font-weight:normal;}
	.calendar td:nth-of-type(7n + 0), .calendar th:nth-of-type(7n + 0) { border-right: none !important; }
	.calendar td:nth-of-type(7n + 1), .calendar th:nth-of-type(7n + 1) { border-left: none !important; }

	.ie7 .calendar .calendar td, .ie6 .calendar .calendar td { position: relative; left: -28px;}
	.ie7 .calendar .calendar .next-prev, .ie6 .calendar .calendar .next-prev { position: static; left: 0; cursor: pointer; }

	.calendar .calendar { position: relative; float: none; color: #FFF; background:#000; width: 100%; text-transform: uppercase; font-weight: bold; margin:0;}
	.calendar .calendar tr { width: 265px;}
	.calendar .calendar td { text-align: center; }
	.calendar .calendar .next-prev { width: 0; height: 0;}
	.calendar .calendar .next-prev span{ display: block; text-indent: -9999px; width: 16px; height: 15px; position: absolute; top: 6px; background-image: url(/core/images/ui/month-sprite.gif); background-repeat: no-repeat;}
	.calendar .calendar .next-prev span.next { right: 0; background-position:right center; }
	.calendar .calendar .next-prev span.prev { left: 0px; background-position:left center;}

	.event-list { /*float: left; width: 620px;*/ padding-left: 30px; clear: both;}
	.mod-inner .event-list { padding: 0;}

	#dv-events .summary { display: block; margin: .75em 0 1em 0}
	#dv-events .vevent { padding-top: 1em;}

	/*table.center-cal{width:100%;}*/
	.center-cal .calendar, .center-cal .calendar td{background:#000; border-color:#000; color:#fff}
	.center-cal .calendar td{padding:0;}

	/* fixes */
	.RadScheduler .rsHeader ul li{background:none;}
	.RadScheduler .rsHeader h2{line-height:30px;}

/*= ektron search */
	.ektronSearch div.searchWrapper { border: 1px solid #ccc;}
	.ektronSearch ul.searchNavigation li { background: none; padding: 0; border-color: #ccc;}
	.ektronSearch ul.searchNavigation li a:link, .ektronSearch ul.searchNavigation li a:visited { color: #006599;  background: #f3f3f3;}
	.ektronSearch div.searchWrapper div.searchResultsHeader h3 { background: #f3f3f3; }
	.ektronSearch ul.searchNavigation li a.selected:link { background: #fff; color: #058BB1;}
	.ektronSearch div.searchWrapper div.searchResults h4 span.dateTime { color: #999; font-weight: normal; font-size: .75em; font-family: arial, sans-serif;}
	.ektronSearch div.searchWrapper div#basicTerms input, .ektronSearch div.searchWrapper div#basicTerms select { display: inline-block; margin-bottom: 1em;}
	.ie6 .ektronSearch div.searchWrapper div#basicTerms select { vertical-align: top; margin-top: 4px;}
	.basicSearchTerms { height: 1.8em;}
	.ektronSearch div.searchWrapper div#basicTerms .basicSearchSubmit { display: block; clear: both;}
/*= ektron Forms */

	ol.design_list_vertical {
		margin-left: 1em !important;
	}

		ol.design_list_vertical li {
			padding: 0.5em 0;
		}

			ol.design_list_vertical li input {
				margin-right: 1em;
			}

	label{font-weight:bold; display:block; color:#333;}

	.styled-select select{
		background:transparent;
		padding:5px;
		border:none;
		width:282px;
		-webkit-appearance: none;
	}

	.styled-select{
		background:#e8e8e8 url(/core/images/ui/select-arrow.gif) no-repeat right;
		overflow:hidden;
		width:254px;
		height:30px;
		border:1px solid #dbdada;
		}



/* = login box */
.login-box, .register { width: 360px; margin: 0 auto; border: 1px solid #ccc; }
.login-box input[type="password"] { width: 72%;}
.register-help { padding-top: 1em; margin-top: 0; border-top: 3px dotted #ddd;}
.register-help li { margin-right: 2em;}
.options input, .options label { display: block; margin-bottom: .5em; font-weight: normal;}
.options label { margin-left: 2em; height: 30px;}
.options input { float: left; margin-top: .25em;}
.login-box input[type="text"], .register input[type="text"] { width: 75%; display: inline-block;}


/* = match admin elements */
.matchlist li{
  padding-bottom: 10px;
}

/* = form elements */
select{
  margin-bottom: 10px;
}

input[type="text"], textarea{
  padding: 4px 7px;
  margin-bottom: 10px;
  border: 1px solid #999;
  display: block;
}

input[type="text"]{
  width: 40%;
}

textarea{
  width: 70%;
  min-height: 200px;
}

.cblist input[type="checkbox"], .cblist input[type="radio"]{
    padding: 0;
    margin:0;
    display: inline;
}

.cblist label{
  margin: -3px 0 0 5px;
  display: inline;
}



/*	--------------------------------------------------
	:: Tables
	-------------------------------------------------- */
	table { width: 100%; background: #fff; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; margin: 0 0 18px; border: 1px solid #ddd;  }

	table thead, table tfoot { background: #f5f5f5; }
	table thead tr th,
	table tfoot tr th,
	table tbody tr td,
	table tr td,
	table tfoot tr td { font-size: 12px; line-height: 18px; text-align: left; }
	table thead tr th,
	table tfoot tr td { padding: 8px 10px 9px; font-size: 14px; font-weight: bold; color: #222; }
	table thead tr th:first-child, table tfoot tr td:first-child { border-left: none; }
	table thead tr th:last-child, table tfoot tr td:last-child { border-right: none; }

	table tbody tr.even,
	table tbody tr.alt { background: #f9f9f9; }
	table tbody tr:nth-child(even) { background: #f9f9f9; }
	table tbody tr td { color: #333; padding: 9px 10px; vertical-align: top; border: none; }
	table tbody tr td a.btn:link{ margin: 0 0 1em; }
	
	
	/*Feedback Widget*/
	
	.oo_feedback_float {
    bottom: 5px;
    color: black;
    cursor: pointer;
    font: 12px Arial,Helvetica,sans-serif;
    position: fixed;
    text-align: center;
    z-index: 999997;
}
.oo_feedback_float {
    bottom: 5px;
    color: black;
    cursor: pointer;
    font: 12px Arial,Helvetica,sans-serif;
    position: fixed;
    text-align: center;
    z-index: 999997;
    background: #F1EDED;
    padding: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.oo_feedback_float .olUp {
    background: url("/core/images/content/oo_float_icon.gif") no-repeat scroll center 10px transparent;
    padding: 27px 0 0;
    position: relative;
    text-align: center;
    z-index: 2;
}


.oo_feedback_float .olOver {
    display: none;
    min-height: 50px;
    position: relative;
    z-index: 2;
}

#fancybox-wrap
{
z-index:9999999 !important;
}

/* MComm added fix for bulleted ULs */

ul {
list-style-position: outside;
list-style-type: disc;
margin: 0 0 12px 18px;
padding: 0;
}

ul li {
margin: 0;
padding: 0 0 4px;
}

ul {
list-style-type: disc;
list-style-position: outside;
}